IDCVSSSummaryLast (major) updatePublished
CVE-2019-2567 5.0
Vulnerability in the Oracle Configurator component of Oracle Supply Chain Products Suite (subcomponent: Active Model Generation). Supported versions that are affected are 12.1 and 12.2. Easily exploitable vulnerability allows unauthenticated attacker
23-04-2019 - 15:32 23-04-2019 - 15:32
CVE-2016-3438 6.4
Unspecified vulnerability in the Oracle Configurator component in Oracle Supply Chain Products Suite 12.0.6, 12.1, and 12.2 allows remote attackers to affect confidentiality and integrity via vectors related to JRAD Heartbeat. NOTE: the previous info
14-12-2016 - 21:59 21-04-2016 - 07:00
CVE-2016-0541 5.0
Unspecified vulnerability in the Oracle Configurator component in Oracle Supply Chain Products Suite 11.5.10.2, 12.1, and 12.2 allows remote attackers to affect confidentiality via unknown vectors related to UI Servlet, a different vulnerability than
07-12-2016 - 13:31 20-01-2016 - 22:01
CVE-2016-0540 5.0
Unspecified vulnerability in the Oracle Configurator component in Oracle Supply Chain Products Suite 11.5.10.2, 12.1, and 12.2 allows remote attackers to affect confidentiality via unknown vectors related to UI Servlet, a different vulnerability than
07-12-2016 - 13:31 20-01-2016 - 22:01
CVE-2002-1640 6.8
Multiple cross-site scripting (XSS) vulnerabilities in Oracle Configurator before 11.5.7.17.32 and 11.5.6.16.53 allows remote attackers to inject arbitrary web script or HTML via (1) Text Features in the DHTML UI or (2) the test parameter to the orac
05-09-2008 - 16:31 01-04-2002 - 00:00
CVE-2002-1639 7.5
Oracle Configurator before 11.5.7.17.32 and 11.5.6.16.53 allows remote attackers to obtain sensitive information via a request to the oracle.apps.cz.servlet.UiServlet servlet with the test parameter set to "version" or "host".
05-09-2008 - 16:31 01-04-2002 - 00:00
Back to Top Mark selected
Back to Top